Add build dependency on libreadline5-dev.
[debian/bti.git] / debian / install
1 bti usr/bin